require "scripts/style"

if gExitForbiddenActive then
	return;
end

gExitForbiddenActive = true;

DisplayDialog{
	"scripts/exitforbidden.lua",

	okbutton=function()
        SetState( kPause, false );
        if(gGameRunning == true) then
            SendGameMessage( "pause_ended" );
        end
	   end,       
};
gExitForbiddenActive = false;
